Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 05:58:37 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat shah zeb                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shah zeb Bot:  Hi Shah Zeb ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9642485965 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564616566            09:39 AM, 16th Mar                     shah zeb                    ok\           09:39 AM, 16th Mar                   Ezzaldeen                   Hi Shah, Thank you for contacting us. my name is ezzaldeen How may I help you?             09:40 AM, 16th Mar                   Ezzaldeen                   as i can see you are contacting us regarding  your order no 9642485965           09:42 AM, 16th Mar                     shah zeb                    i want to cancel this order           09:46 AM, 16th Mar                   Ezzaldeen                   kindly allow us a moment to check and get back to you            09:49 AM, 16th Mar                   Ezzaldeen                   t this time it is no longer possible for us to cancel the order, as its already on its way to you. You may refuse to accept your order when our courier partner attempts delivery to you, or you may return the order to us when you receive it           09:50 AM, 16th Mar                   Ezzaldeen                   Is there anything else I can help you with?           09:52 AM, 16th Mar                     shah zeb                    status is showing processing           09:52 AM, 16th Mar                   Ezzaldeen                   processing mean the order has been shipped           09:57 AM, 16th Mar                   Ezzaldeen                   Is there anything else I can help you with?           09:57 AM, 16th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:58 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2253987